{
  "values": [
    "ornamentum:obsidian_tiles",
    "ornamentum:cracked_obsidian_tiles",
    "ornamentum:cracked_obsidian_bricks",
    "ornamentum:obsidian_bricks",
    "ornamentum:polished_obsidian",
    "ornamentum:white_flag",
    "ornamentum:orange_flag",
    "ornamentum:magenta_flag",
    "ornamentum:light_blue_flag",
    "ornamentum:yellow_flag",
    "ornamentum:lime_flag",
    "ornamentum:pink_flag",
    "ornamentum:gray_flag",
    "ornamentum:light_gray_flag",
    "ornamentum:cyan_flag",
    "ornamentum:purple_flag",
    "ornamentum:blue_flag",
    "ornamentum:brown_flag",
    "ornamentum:green_flag",
    "ornamentum:red_flag",
    "ornamentum:black_flag",
    "ornamentum:austria_flag",
    "ornamentum:bouvet_island_flag",
    "ornamentum:canada_flag",
    "ornamentum:china_flag",
    "ornamentum:denmark_flag",
    "ornamentum:finland_flag",
    "ornamentum:france_flag",
    "ornamentum:germany_flag",
    "ornamentum:greece_flag",
    "ornamentum:hungary_flag",
    "ornamentum:iceland_flag",
    "ornamentum:india_flag",
    "ornamentum:ireland_flag",
    "ornamentum:italy_flag",
    "ornamentum:japan_flag",
    "ornamentum:latvia_flag",
    "ornamentum:netherlands_flag",
    "ornamentum:sweden_flag",
    "ornamentum:switzerland_flag",
    "ornamentum:united_kingdom_flag",
    "ornamentum:united_states_flag",
    "ornamentum:agender_flag",
    "ornamentum:aroace_flag",
    "ornamentum:aromantic_flag",
    "ornamentum:asexual_flag",
    "ornamentum:bisexual_flag",
    "ornamentum:demiromantic_flag",
    "ornamentum:demisexual_flag",
    "ornamentum:gay_men_flag",
    "ornamentum:genderfluid_flag",
    "ornamentum:genderqueer_flag",
    "ornamentum:intersex_flag",
    "ornamentum:lesbian_flag",
    "ornamentum:non-binary_flag",
    "ornamentum:omnisexual_flag",
    "ornamentum:pansexual_flag",
    "ornamentum:pride_flag",
    "ornamentum:progress_pride_flag",
    "ornamentum:trans_flag"
  ]
}